Loading...
Searching...
No Matches
fcache_chunk Struct Reference

A contiguous cached data chunk. More...

`#include <kdumpfile-priv.h>`

## Data Fields

void * | data
| Actual file data.
size_t | nent
| Number of cache entries.
union { |
struct fcache_entry embed_fces [MAX_EMBED_FCES] |
| File cache entries if `nent` <= MAX_EMBED_FCES.
struct fcache_entry * fces |
| File cache entries if `nent` > MAX_EMBED_FCES.
}; |  |

## Detailed Description

A contiguous cached data chunk.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h